PHP Manual
Prev |  | Next

# fdf_set_encoding

(PHP 4 >= 4.1.0, PHP 5)

fdf_set_encoding -- Sets FDF character encoding

## Description

bool fdf_set_encoding ( resource fdf_document, string encoding )

Sets the character encoding for the FDF document.

## Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`encoding`

  The encoding name. The following values are supported: "`Shift-JIS`", "`UHC`", "`GBK`" and "`BigFive`".

  An empty string resets the encoding to the default `PDFDocEncoding/Unicode` scheme.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
fdf_set_ap | Up | fdf_set_file